<?php
/**
 * @license MIT
 *
 * Modified by emberprice on 29-July-2026 using {@see https://github.com/BrianHenryIE/strauss}.
 */

namespace EmberPrice\Vendor\PhpOffice\PhpSpreadsheet\Calculation\Internal;

class MakeMatrix
{
    /**
     * @param mixed[] $args
     *
     * @return mixed[]
     */
    public static function make(...$args): array
    {
        return $args;
    }
}
